__cxxabiv1::__forced_unwind(3cxx)

NAME
__cxxabiv1::__forced_unwind - Thrown as part of forced unwinding.

SYNOPSIS

Detailed Description

Thrown as part of forced unwinding.

A magic placeholder class that can be caught by reference to recognize forced unwinding.

Author

Generated automatically by Doxygen for libstdc++ from the source code.